=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	# Keep only the 0.9.x artifacts
	rm -Rf debian/libplexus-languages-0.9-java/usr/share/maven-repo/org/codehaus/plexus/plexus-java/0.9.10/
	rm -Rf debian/libplexus-languages-0.9-java/usr/share/maven-repo/org/codehaus/plexus/plexus-languages/0.9.10/
	rm -Rf debian/libplexus-languages-0.9-java/usr/share/java/plexus-java-0.9-0.9.10.jar
