=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/codehaus-plexus/plexus-languages refs/tags/plexus-languages-(0.9.10)
